
import React from 'react';
import Icon from 'react-icon-base';

const SlBubbles = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M424.816 280.656c230.944 0 409.902 131.903 407.15 327.631c0 173.184 -183.216 311.632 -414.16 311.632c-230.976 0 -418.159 -138.448 -418.159 -311.632c0 -107.872 52.9121 -222.88 163.408 -279.376c0 -0.65625 -0.192383 -1.15234 -0.192383 -1.87207 c0 -46.8799 -39.0244 -111.152 -54.4004 -137.664h0.0644531c-1.21582 -2.87988 -1.95215 -6 -1.95215 -9.34375c0 -13.1201 10.5762 -23.6641 23.6963 -23.6641c1.93555 0 5.08789 0.400391 6.22363 0.400391c0.320312 0 0.432617 0 0.400391 -0.0957031 c81.6641 13.3438 202.256 105.248 220.128 127.024c18.3359 -2.71973 30.7197 -3.15137 46.0801 -3.15137c6.52832 0.015625 13.4727 0.111328 21.7129 0.111328zM330.687 349.535l-40.9766 -34.0322c-9.50391 -10.9756 -50.7998 -45.4395 -86.3516 -67.8076 c21.6484 61.6797 20.7041 81.2158 20.7041 81.2158l3.00781 39.1523l-34.8799 17.8076c-88.6719 45.3438 -128.528 139.744 -128.528 222.4c0 137.664 158.864 247.632 354.16 247.632c195.28 0 350.16 -109.968 350.16 -247.632 c-0.608398 -152.608 -145.872 -264.624 -341.152 -264.624c0 0 -29.8076 -1.15234 -60.3994 3.37598zM1024.33 349.807c0 86.7363 -33.8867 152.881 -118.446 202.513c-2.06445 -23.0723 -8.64062 -47.8242 -15.793 -69.5684 c54.6562 -37.7764 70.2559 -76.5605 70.2559 -132.944c0 -69.0244 -32.1602 -119.089 -106.912 -157.345l-31.8398 -15.8076s3.31152 -82 8.22363 -102.752c-62.4482 45.7764 -83.9043 84 -83.9043 84l-33.6641 -5.18359 c-13.3115 -1.93555 -49.3115 -1.96777 -49.3115 -1.96777c-86.9443 0 -151.376 20.7197 -206.336 63.7441c14.9277 0.912109 -89.1846 0.879883 -91.5049 -1.15234c63.5684 -77.6318 167.473 -126.592 297.841 -126.592c7.08789 0 13.0879 -0.0644531 18.7197 -0.0644531 c13.2803 0 24 0.368164 39.8398 2.68848c15.4883 -18.7842 102.225 -101.504 172.816 -113.008c-0.0322266 0.0644531 0.0634766 0.0644531 0.367188 0.0644531c0.944336 0 3.68066 -0.335938 5.34473 -0.335938c11.3438 0 20.4961 9.12012 20.4961 20.4639 c0 2.87988 -0.65625 5.59961 -1.68066 8.06348h0.0644531c-13.2803 22.8799 -34.1279 89.7441 -34.1279 130.256c0 0.624023 -0.192383 1.05566 -0.192383 1.63184c95.5039 48.832 139.744 120.08 139.744 213.296z"/></g>
    </Icon>
);

export default SlBubbles;
